.mail {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 35px;
  margin: 0 auto;
  box-shadow: 0px 0px 30px 0px rgba(235, 235, 235, 0.4);
  background: #fff;
}
.mail .mail_l {
  width: 100%;
}
.mail .mail_l .mail_head {
  display: flex;
  align-items: center;
  height: 102px;
  background: url(../images/interaction_bg_mail_head.png) no-repeat;
  background-size: 100% 100%;
  padding-left: 65px;
}
.mail .mail_l .mail_head h2 {
  font-size: 30px;
  color: #fff;
}
.mail .mail_l .mail_head .tools {
  display: flex;
  align-items: center;
  margin-left: 40px;
}
.mail .mail_l .mail_head .tools li {
  font-size: 18px;
  margin-left: 20px;
  color: #222;
  background: #e6f1fc;
  border-radius: 24px;
  width: 140px;
  height: 48px;
  line-height: 48px;
}
.mail .mail_l .mail_head .tools li a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  color: #222;
}
.mail .mail_l .mail_list {
  margin-top: 20px;
}
.mail .mail_l .mail_list li {
  color: #222;
  font-size: 18px;
  line-height: 60px;
  border-bottom: 1px dashed #d2d2d2;
}
.mail .mail_l .mail_list li a {
  display: flex;
  color: #222;
}
.mail .mail_l .mail_list li a .left {
  display: flex;
  align-items: center;
  width: 60%;
}
.mail .mail_l .mail_list li a .left .state {
  display: flex;
  align-items: center;
  width: 84px;
  height: 28px;
  border-radius: 2px;
  background: #ecf0f4;
  padding: 5px 20px;
  border: 1px solid #a6b3c2;
  margin-right: 10px;
  font-size: 14px;
  color: #7991a9;
}
.mail .mail_l .mail_list li a .left .state.doing {
  background: #fff7ec;
  border: 1px solid #ff930a;
  color: #ff930a;
}
.mail .mail_l .mail_list li a .right {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 40%;
}
.mail .mail_l .mail_list li a .right .date {
  color: #9b9b9b;
}
.mail .mail_l .mail_list li:hover a {
  color: #185abe;
}
.mail .mail_l .mail_list li:hover a .date {
  color: #185abe;
}
.mail .mail_r {
  width: 100%;
  margin-top: 40px;
}
.mail .mail_r .lytj_head {
  height: 82px;
  background: url(../images/interaction_bg_lytj_head.png) no-repeat center;
}
.mail .mail_r .lytj_head .title {
  text-align: center;
  color: #222;
  font-size: 18px;
  line-height: 60px;
}
.mail .mail_r .lytj_head .xjtj {
  text-align: center;
  font-size: 16px;
}
.mail .mail_r .lytj_head .xjtj .num {
  font-size: 20px;
  font-weight: 700;
}
.mail .mail_r .other .other_item {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: relative;
  width: 150px;
  height: 150px;
  margin: 20px auto 0;
  border-radius: 50%;
  text-align: center;
  border: 15px solid #1ac6b7;
  font-size: 16px;
  cursor: pointer;
}
.mail .mail_r .other .other_item::after {
  display: none;
  content: attr(title);
  background-color: #fff;
  color: #1ac6b7;
  border-radius: 4px;
  border: 1px solid #1ac6b7;
  font-size: 16px;
  white-space: nowrap;
  position: absolute;
  z-index: 1000;
  left: 90%;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
  padding: 10px;
  box-shadow: rgba(0, 0, 0, 0.2) 1px 2px 10px;
}
.mail .mail_r .other .other_item:hover::after {
  display: block;
}
.mail .mail_r .other .other_item:nth-child(2) {
  border-color: #39adff;
}
.mail .mail_r .other .other_item:nth-child(2)::after {
  color: #39adff;
  border: 1px solid #39adff;
}
.survey {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 50px;
}
.survey .survey_l {
  width: 100%;
}
.survey .survey_l .survey_head {
  padding-bottom: 30px;
}
.survey .survey_l .survey_head a {
  font-size: 30px;
  color: #185abe;
  font-weight: 700;
}
.survey .survey_l .survey_list li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #222;
  margin-bottom: 20px;
}
.survey .survey_l .survey_list li .left {
  display: flex;
  align-items: center;
}
.survey .survey_l .survey_list li .left .order {
  width: 68px;
  height: 40px;
  background: url(../images/interaction_bg_order.png) no-repeat center;
  line-height: 40px;
  text-align: center;
  font-size: 26px;
  font-weight: bold;
  color: #185aae;
  margin-right: 20px;
}
.survey .survey_l .survey_list li .left .inner h3 a {
  color: #222;
  font-size: 18px;
  font-weight: normal;
}
.survey .survey_l .survey_list li .left .inner h3:hover a {
  color: #185aae;
}
.survey .survey_l .survey_list li .left .inner .other {
  display: flex;
  margin-top: 20px;
  font-size: 16px;
  color: #999;
}
.survey .survey_l .survey_list li .left .inner .other .begin {
  margin-right: 20px;
}
.survey .survey_l .survey_list li .right {
  display: flex;
  align-items: center;
}
.survey .survey_l .survey_list li .right .result {
  width: 94px;
  height: 38px;
  background: #e7eef7;
  color: #185aae;
  border-radius: 19px;
}
.survey .survey_l .survey_list li .right .result a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  font-size: 16px;
  color: #185aae;
}
.survey .survey_l .survey_list li .right .state {
  width: 94px;
  height: 38px;
  line-height: 38px;
  border-radius: 19px;
  background-color: #f2f2f2;
  margin-left: 20px;
}
.survey .survey_l .survey_list li .right .state a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  font-size: 16px;
  color: #999;
}
.survey .survey_l .survey_list li .right .state.doing {
  background: #fde9e9;
}
.survey .survey_l .survey_list li .right .state.doing a {
  color: #ed2b24;
}
.survey .survey_r {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-top: 40px;
  padding: 0px 0;
}
.survey .survey_r .survey_r_item {
  width: 376px;
  height: 96px;
  margin-top: 20px;
}
.online {
  margin-top: 50px;
}
.online .online_head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #dbdbdb;
  padding-bottom: 10px;
}
.online .online_head .text {
  position: relative;
  font-size: 30px;
  color: #185aae;
  font-weight: bold;
}
.online .online_head .text::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -10px;
  transform: translateX(-50%);
  width: 39px;
  height: 5px;
  background-color: #ed2b24;
  border-radius: 5px;
}
.online .online_head .more {
  font-size: 18px;
  color: #ed2b24;
}
.online .online_inner {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 40px;
}
.online .online_inner .online_l {
  position: relative;
  width: 100%;
  height: 397px;
  border-top-left-radius: 40px;
  border-bottom-right-radius: 40px;
  overflow: hidden;
}
.online .online_inner .online_l .cover {
  display: block;
  width: 100%;
  height: 100%;
}
.online .online_inner .online_l .mask {
  display: flex;
  align-items: center;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 74px;
  box-sizing: border-box;
  padding: 0 20px;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.4);
  font-size: 16px;
}
.online .online_inner .online_l .mask .date {
  display: flex;
  align-items: center;
}
.online .online_inner .online_l .mask .date img {
  margin-right: 10px;
}
.online .online_inner .online_l .mask .title {
  font-size: 16px;
  color: #fff;
  margin-left: 40px;
}
.online .online_inner .online_r {
  width: 100%;
  margin-top: 30px;
}
.online .online_inner .online_r .online_r_item {
  width: 100%;
  height: 182px;
  margin-bottom: 33px;
}
.online .online_inner .online_r .online_r_item a {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
}
.online .online_inner .online_r .online_r_item a .head {
  display: flex;
  align-items: center;
  height: 60px;
  background: url(../images/interaction_bg_online.png) no-repeat;
  background-size: 100% 100%;
  text-indent: 60px;
  font-size: 18px;
  color: #fff;
}
.online .online_inner .online_r .online_r_item a .inner {
  flex: 1;
  border: 1px solid #dbdbdb;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 15px 20px;
  line-height: 30px;
}
.online .online_inner .online_r .online_r_item a .inner .title {
  font-size: 18px;
  color: #333;
}
.online .online_inner .online_r .online_r_item a .inner .desc {
  font-size: 16px;
  color: #666;
}
